GetMapKvpRequestReader is not checking the WMS version when parsing the CRS/SRS param (and both CRS and SRS are provided)

Description

The GetMapKvpRequestReader will override the GetMap's SRS as soon as it find a "CRS" param no matter what version number is used. CRS param is only supported on 1.3.0 WMS.

Environment

None

Status

Assignee

Unassigned

Reporter

Daniele Romagnoli

Triage

Fix versions

None

Affects versions

None

Priority

Medium
Configure